/* Add here all your CSS customizations */
html.boxed body {
	background: #474747 url("../img/bg.png") repeat-y;
}

#header .header-nav.header-nav-line nav > ul:not(:hover) li > a.active{
	color: #c01414;
	border: 0px;
}

.tparrows {
	display: none !important;
}

.home-intro {
    padding: 3px 0;
}

#footer{
	border:0px;
}

html.boxed #footer {
	border:0px;
}

#footer .footer-copyright {
    background: #474747;
}

#footer .footer-copyright p {
    color: #fff;
}

html section.section-secondary {
    background-color: #c86500 !important;
    border-color: #9d4f00 !important;
}

.logoheader{
	margin-top:16px;
	margin-bottom:50px;
}

.menuheader{
	text-align:right;
	padding-top: 34px;
}

.menuheader a{
	background-color: #fff;
	padding: 12px 12px;
	margin-left: 30px;
	font-weight:bold;
	color: #000;
}

.naam{
	text-align:right;
}

.menuheader .active{
	color: #072647;
}

html .bg-color-primary, html .bg-primary {
    background-color: #fff !important;
}

.content{
	min-height: 250px;
}

h1, h4{
	color:#474747;
}

html .text-color-primary, html .text-primary {
	color:#474747 !important;	
}

.product-thumb-info .product-thumb-info-content {
	background-color: #fff;
}

a{
	color:#474747;
}

#footer a:not(.btn) {
	color: #fff;
	font-weight: bold;
}

html .text-color-dark, html .text-dark {
	color: #5b80b8 !important;
}

.list.list-icons li > [class*="fa-"]:first-child, .list.list-icons li a:first-child > [class*="fa-"]:first-child, .list.list-icons li > .icons:first-child, .list.list-icons li a:first-child > .icons:first-child {
	color: #5b80b8 !important;
	border-color: #5b80b8;	
}

.uitleg{
	margin-bottom: 20px;
}

html .btn-primary {
	background-color: #474747;
	border:0px;
}

.kenteken{
  position: absolute;
  top: 30%;
  left: 55%;
  transform: translate(-50%, -50%);
  color:#000;
  font-size: 12pt;
  font-weight:bold;
  letter-spacing: 2px;
}

.containerimg {
  position: relative;
  margin-left: 20px;
}

.autodetail b{
	min-width: 300px !important;
}

.vraagprijs{
	font-size: 20px;
	font-weight: bold;
	color: #5b80b8;
	padding-left: 20px;
}

.bhrmenu a{
	padding: 10px 20px 10px 20px;
	background-color: #414141;
	color: #fff;
	margin-right: 30px;
}

.bhrmenu a:hover{
	padding: 10px 20px 10px 20px;
	background-color: #ccc;
	color: #000;
	margin-right: 30px;

}
	
.vraagprijsver{
	font-size: 20px;
	font-weight: bold;
	color: #c70000;
}

.formtitel{
	padding-left:20px;
}

.mobilemenu a{
	margin-bottom: 10px;
}

.occasions{
	margin-bottom: 20px;
}

.occasions img{
	float:left; 
	margin-right:20px;
}

.ui-datepicker-calendar {
   display: none;
}
.ui-datepicker-month {
   display: none;
}
.ui-datepicker-next,.ui-datepicker-prev {
  display:none;
}

.fa-angle-right {
	color:#c86500 !important
}

    .input-wrapper {
        display:inline-block;
        position: relative
    }
    .input-wrapper:after {
        font-family: 'FontAwesome';
        content: '\f274';
        position: absolute;
        right: 6px;
    }